com.lowagie.text.pdf.fonts.cmaps

## Class CMapParser.Operator

- java.lang.Object
- - com.lowagie.text.pdf.fonts.cmaps.CMapParser.Operator

Enclosing class:
  CMapParser

    private class CMapParser.Operator
    extends java.lang.Object

Internal class.

### Field Summary

Fields
`private java.lang.String` `op`

### Constructor Summary

Constructors
`private` `CMapParser.Operator(java.lang.String theOp)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### op

    private java.lang.String op

### Constructor Detail

#### CMapParser.Operator

    private CMapParser.Operator(java.lang.String theOp)